<?php
	include "../../inc/inc.koneksi.php";
	
	$kode=$_POST['kode'];

	mysql_query("UPDATE jurmbr SET batal='',posting='' WHERE kode_mb='$kode'");
		
	echo "Data mutasi barang kode $kode berhasil direcover.";
?>